@echo off
Rem Installatie van de Totalisatie PC
cls
echo Installation du PC de Totalisation en cours ...
echo.
echo Installatie van de Totalisatie PC is bezig ...

xcopy a:\*.* c:\jites /S

IF EXIST c:\jites\elect.ntx GOTO :DelElect

:Suite
REM echo .
REM echo . Installation teminee
REM echo .
REM echo . Appuyer sur une touche pour continuer
REM echo 
REM echo . Installatie beëindigd
REM echo .
REM echo . Druk een toets in om verder te gaan
REM echo 
REM pause
goto :End

:DelElect
del c:\jites\elect.ntx > NUL
goto :Suite

:End
